BODY
{font-family: arial, verdana, sans serif;
color:# 000000;
font-size:12pt;
margin-top: 0px; 
padding-top: 0px; 
margin-left: 0px; 
padding-left: 0px;
margin-right: 0px; 
padding-right: 0px;}

P
{padding-top: 1px;
margin: 0px;}

H1
{font-size: 14pt;
font-weight: bold;
color:#FFFFFF;
padding-top: 0px;
margin: 0px;;
}

H2
{font-size: 14pt;
font-weight: bold;
color:# 000000;
padding-top: 0px;
margin: 0px;}

table.navbar
{font-size: 12pt;
margin: 0px;
padding: 0px; 
border: 0px; 
font-weight: normal;}

table.menu
{font-size: 12pt;
margin: 0px;
padding: 0px;
font-weight: normal;}

td.menuNormal
{padding: 0px;
color: # 000000;
font-weight: normal;
vertical-align: middle;
}

td.menuHover
{padding: 0px;
color: # 000000;
font-weight: normal;
vertical-align: middle;
}

div.menuNormal
{display: none;
position: static;}

div.menuHover
{border: 0px;
display: inline;
position: absolute;}

a.menuitem:link
{text-decoration: none;
color: # 000000;
display: block;}

a.menuitem:visited
{text-decoration: none;
color: # 000000;
display: block;}

a.menuitem:hover
{text-decoration: none;
color: # 000000;
display: block;}

a.menuitem:active
{text-decoration: none;
color: # 000000;
display: block;}

a:link 
{color: #000000;
text-decoration: none;}

a:active 
{color: #000000;
text-decoration: none;}

a:visited 
{color: #000000;
text-decoration: none;}

a:hover 
{color: #FF9900;
text-decoration: none;}